/* Navigation
============================================================================================= */
#navigation
{
    float: left;
    line-height: 0;
    margin: 7px 0 0 15px; /*Use to 16px*/
    padding: 0px;
}

.menu, .menufloaty
{
    overflow: hidden;
    margin: 0px;
    padding: 0px;
}

.menuie6
{
    height: 30px;
}

@font-face {
  font-family: "gotham_htfmedium";
  font-style: normal;
  font-weight: normal;
  src: url("../gothamhtf-medium-webfont.eot?#iefix") format("embedded-opentype"), url("../gothamhtf-medium-webfont.woff") format("woff"), url("../gothamhtf-medium-webfont.ttf") format("truetype");
}

.menu a, .menufloaty a
{
   font: 12px "gotham_htfmedium", "ProximaNova", "Helvetica Neue", helvetica, arial, sans-serif;
    padding: 0px 15px;
    text-decoration: none;
    color: #FFF;
	text-transform: uppercase;

}

.menu a.last
{
    border: none;
}

.menu a:hover
{
    color: #a5d271;
    text-decoration: none;
}

.MenuActive a
{
    color: #fff;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	background: #000;
	padding-top: 4px;
	padding-bottom: 4px;
	
}

.menu ul, .menufloaty ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.menu ul li, .menufloaty li
{
    float: left;
    padding: 6px 0px 5px 0px;
}

.menu li ul
{
    display: none;
}

.menufloaty
{
    border: none;
    z-index: 1000;
    position: absolute;
    top: 0px;
    left: 0px;
    width: auto;
    height: auto;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
}

.menufloaty .padder
{
    width: 100px;
    background: #1b232a;
    margin: 0;
    padding: 0px 10px 5px 10px;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
}

.menufloaty .padderIE6
{
    background: #1b232a;
}

.menufloaty li
{
    float: none;
    padding: 5px 8px;
}

.menufloaty li.last
{
    border: none;
}

.menufloaty a
{
    border: none;
    padding: 0px;
}

.menufloaty a:hover
{
    color: #a5d271;
    text-decoration: none;
}

img.arrow
{
    margin: 0;
    padding: 0;
    vertical-align: middle;
}

*:first-child + html ul li.dd
{
    margin: -3px 0 0 0;
}
*:first-child + html ul img.arrow
{
    margin: 2px 0 0 0;
}
* html body #wrapper #header #navigation ul li.dd
{
    margin: -3px 0 0 0;
}
* html body #wrapper #header #navigation ul img.arrow
{
    margin: 2px 0 0 0;
}

#saveCompanyButton
{
    color: #fff;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	background: #0A8D2F;
	padding-top: 4px;
	padding-bottom: 4px;
	
}

/* Left Navigation
============================================================================================= */
#leftNav ul.buttons
{
    margin: 0 0 15px 13px;
    padding: 0;
}

#leftNav ul.buttons li
{
    list-style-type: none;
}

#leftNav ul.buttons li a
{
    display: block;
    text-decoration: none;
    width: 100px;
    height: 31px;
    margin: 0 0 8px 0;
    padding: 0 0 0 37px;
    font: bold 12px/30px Arial, sans-serif;
    color: #fff;
}

#leftNav ul.buttons li.green a
{
    background: url(../images/button-green.png) no-repeat;
}

#leftNav ul.buttons li.blue a
{
    background: url(../images/button-blue.png) no-repeat;
}

#leftNav ul.buttons li.grey a
{
    background: url(../images/button-grey.png) no-repeat;
}


#leftNav li {
    list-style-type: none;
    font: bold 12px/18px Arial;
    color: #8d9498;
    clear: both;    
}

#leftNav li a {
    height: 18px;
    display: block;
    text-decoration: none;
    color: #8d9498;
    font-family: Arial;
    font-size: 12px;
    line-height: 19px;
    font-weight: normal;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 3px;
    margin-left: 0;
    padding-top: 3px;
    padding-right: 0;
    padding-bottom: 2px;
    padding-left: 45px;
}

#leftNav li a:hover {
    color: #fff;
    background-color: #cecece;
    display:block;
}

#leftNav li.zoom a {
    background: url(../images/icon-zoom.png) 10% 50% no-repeat;
}
#leftNav li.zoom a.active
{
    background: #cecece url(../images/icon-zoom.png) 10% 50% no-repeat;
}
#leftNav li.zoom a:hover
{
    background: #cecece url(../images/icon-zoom.png) 10% 50% no-repeat;
}
#leftNav li.doc a
{
    background: url(../images/icon-doc.png) 10% 50% no-repeat;
}
#leftNav li.doc a:hover
{
    background: #cecece url(../images/icon-doc.png) 10% 50% no-repeat;
}

#leftNav li.trash a
{
    background: url(../images/IconRecycleBin.png) 10% 50% no-repeat;
}
#leftNav li.trash a:hover
{
    background: #cecece url(../images/IconRecycleBin.png) 10% 50% no-repeat;
}

#leftNav li.trashactive a
{
    background: #cecece url(../images/IconRecycleBin.png) 10% 50% no-repeat;
    color: #fff;
}

#leftNav li.donotcall a
{
    background: url(../images/icon-donotcall.png) 10% 50% no-repeat;
}
#leftNav li.donotcall a:hover
{
    background: #cecece url(../images/icon-donotcall.png) 10% 50% no-repeat;
}

#leftNav li.donotcallActive
{
    background: #cecece url(../images/icon-donotcall.png) 10% 50% no-repeat;
    color: #fff;
}

#leftNav li.active a
{
    background: #cecece url(../images/icon-doc.png) 10% 50% no-repeat;
    color: #fff;
}

#leftNav li.recycle a
{
    background: url(../images/icon-trash.png) 10% 50% no-repeat;
}
#leftNav li.recycle a:hover
{
    background: #cecece url(../images/icon-trash.png) 10% 50% no-repeat;
}

#leftNav li.recycleactive a
{
    background: #cecece url(../images/icon-trash.png) 10% 50% no-repeat;
    color: #fff;
}

#leftNav li.activeZoom a
{
    background: #cecece url(../images/icon-zoom.png) 10% 50% no-repeat;
    color: #fff;
}

#leftNav li.fav a
{
    background: url(../images/IconFavourite.png) 10% 50% no-repeat;
}
#leftNav li.fav a:hover
{
    background: #cecece url(../images/IconFavourite.png) 10% 50% no-repeat;
}
#leftNav li.favactive a
{
    background: #cecece url(../images/IconFavourite.png) 10% 50% no-repeat;
    color: #fff;
}

#leftNav li.sch a
{
    background: url(../images/icon-Schedule.png) 10% 50% no-repeat;
}
#leftNav li.sch a:hover
{
    background: #cecece url(../images/icon-Schedule.png) 10% 50% no-repeat;
}
#leftNav li.schactive a
{
    background: #cecece url(../images/icon-Schedule.png) 10% 50% no-repeat;
    color: #fff;
}

#leftNav li.com a
{
    background: url(../images/icon-complete.png) 10% 50% no-repeat;
}
#leftNav li.com a:hover
{
    background: #cecece url(../images/icon-complete.png) 10% 50% no-repeat;
}
#leftNav li.comactive a
{
    background: #cecece url(../images/icon-complete.png) 10% 50% no-repeat;
    color: #fff;
}

#leftNav li.added a
{
    background: url(../images/icon-recentlyadded.png) 10% 50% no-repeat;
}

#leftNav li.added a:hover
{
    background: #cecece url(../images/icon-recentlyadded.png) 10% 50% no-repeat;
}
#leftNav li.addedactive a
{
    background: #cecece url(../images/icon-recentlyadded.png) 10% 50% no-repeat;
    color: #fff;
}

#leftNav li.setup a
{
    background: url(../images/icon-setup.png) 10% 50% no-repeat;
}

#leftNav li.setup a:hover
{
    background: #cecece url(../images/icon-setup.png) 10% 50% no-repeat;
}
#leftNav li.setupActive a
{
    background: #cecece url(../images/icon-setup.png) 10% 50% no-repeat;
    color: #fff;
}

#leftNav li.act a
{
    background: url(../images/icon-open.gif) 10% 50% no-repeat;
}

#leftNav li.act a:hover
{
    background: #cecece url(../images/icon-open.gif) 10% 50% no-repeat;
}
#leftNav li.actActive a
{
    background: #cecece url(../images/icon-open.gif) 10% 50% no-repeat;
    color: #fff;
}

#leftNav li.arc a
{
    background: url(../images/IconArchive.png) 10% 50% no-repeat;
}

#leftNav li.arc a:hover
{
    background: #cecece url(../images/IconArchive.png) 10% 50% no-repeat;
}
#leftNav li.arcActive a
{
    background: #cecece url(../images/IconArchive.png) 10% 50% no-repeat;
    color: #fff;
}

#leftNav li.rec a
{
    background: url(../images/IconCalendar.png) 10% 50% no-repeat;
}

#leftNav li.rec a:hover
{
    background: #cecece url(../images/IconCalendar.png) 10% 50% no-repeat;
}
#leftNav li.recActive a
{
    background: #cecece url(../images/IconCalendar.png) 10% 50% no-repeat;
    color: #fff;
}

#leftNav li.tick a
{
    background: url(../images/IconTick.png) 10% 50% no-repeat;
}

#leftNav li.tick a:hover
{
    background: #cecece url(../images/IconTick.png) 10% 50% no-repeat;
}
#leftNav li.tickActive a
{
    background: #cecece url(../images/IconTick.png) 10% 50% no-repeat;
    color: #fff;
}

#leftNav li.notick a
{
    background: url(../images/IconNoTick.png) 10% 50% no-repeat;
}

#leftNav li.notick a:hover
{
    background: #cecece url(../images/IconNoTick.png) 10% 50% no-repeat;
}
#leftNav li.notickActive a
{
    background: #cecece url(../images/IconNoTick.png) 10% 50% no-repeat;
    color: #fff;
}

#leftNav li.open a
{
    background: url(../images/IconOpen.png) 10% 50% no-repeat;
}

#leftNav li.open a:hover
{
    background: #cecece url(../images/IconOpen.png) 10% 50% no-repeat;
}
#leftNav li.openActive a
{
    background: #cecece url(../images/IconOpen.png) 10% 50% no-repeat;
    color: #fff;
}

#leftNav li.closed a
{
    background: url(../images/IconClosed.png) 10% 50% no-repeat;
}

#leftNav li.closed a:hover
{
    background: #cecece url(../images/IconClosed.png) 10% 50% no-repeat;
}
#leftNav li.closedActive a
{
    background: #cecece url(../images/IconClosed.png) 10% 50% no-repeat;
    color: #fff;
}


#leftNav li.ind a
{
    background: url(../images/LeftIconIndustry.png) 10% 50% no-repeat;
}

#leftNav li.ind a:hover
{
    background: #cecece url(../images/LeftIconIndustry.png) 10% 50% no-repeat;
}
#leftNav li.actInd a
{
    background: #cecece url(../images/LeftIconIndustry.png) 10% 50% no-repeat;
    color: #fff;
}

#leftNav li.sub a
{
    background: url(../images/IconSuburb.png) 10% 50% no-repeat;
}

#leftNav li.sub a:hover
{
    background: #cecece url(../images/IconSuburb.png) 10% 50% no-repeat;
}
#leftNav li.actSub a
{
    background: #cecece url(../images/IconSuburb.png) 10% 50% no-repeat;
    color: #fff;
}

#leftNav li.map a
{
    background: url(../images/IconMap.png) 10% 50% no-repeat;
}

#leftNav li.map a:hover
{
    background: #cecece url(../images/IconMap.png) 10% 50% no-repeat;
}
#leftNav li.mapActive a
{
    background: #cecece url(../images/IconMap.png) 10% 50% no-repeat;
    color: #fff;
}

#leftNav li.home a
{
    background: url(../images/IconHome.png) 10% 50% no-repeat;
}

#leftNav li.home a:hover
{
    background: #cecece url(../images/IconHome.png) 10% 50% no-repeat;
}
#leftNav li.actHome a
{
    background: #cecece url(../images/IconHome.png) 10% 50% no-repeat;
    color: #fff;
}

#leftNav li.act a
{
    background: url(../images/LeftIconActive.png) 10% 50% no-repeat;
}

#leftNav li.act a:hover
{
    background: #cecece url(../images/LeftIconActive.png) 10% 50% no-repeat;
}
#leftNav li.actActive a
{
    background: #cecece url(../images/LeftIconActive.png) 10% 50% no-repeat;
    color: #fff;
}

#leftNav li.stack a
{
    background: url(../images/IconStack.png) 10% 50% no-repeat;
}
#leftNav li.stack a:hover
{
    background: #cecece url(../images/IconStack.png) 10% 50% no-repeat;
}
#leftNav li.stackActive a
{
    background: #cecece url(../images/IconStack.png) 10% 50% no-repeat;
    color: #fff;
}

#leftNav li.bde a
{
    background: url(../images/icon-person.png) 10% 50% no-repeat;
}

#leftNav li.bde a:hover
{
    background: #cecece url(../images/icon-person.png) 10% 50% no-repeat;
}
#leftNav li.actBde a
{
    background: #cecece url(../images/icon-person.png) 10% 50% no-repeat;
    color: #fff;
}

#leftNav li.type a
{
    background: url(../images/icon-category.png) 10% 50% no-repeat;
}

#leftNav li.type a:hover
{
    background: #cecece url(../images/icon-category.png) 10% 50% no-repeat;
}
#leftNav li.actType a
{
    background: #cecece url(../images/icon-category.png) 10% 50% no-repeat;
    color: #fff;
}

#leftNav li.typeNew a
{
    background: url(../images/IconType.png) 10% 50% no-repeat;
}

#leftNav li.typeNew a:hover
{
    background: #cecece url(../images/IconType.png) 10% 50% no-repeat;
}
#leftNav li.actTypeNew a
{
    background: #cecece url(../images/IconType.png) 10% 50% no-repeat;
    color: #fff;
}

#leftNav li.tag a
{
    background: url(../images/IconTag.png) 10% 50% no-repeat;
}

#leftNav li.tag a:hover
{
    background: #cecece url(../images/IconTag.png) 10% 50% no-repeat;
}
#leftNav li.actTag a
{
    background: #cecece url(../images/IconTag.png) 10% 50% no-repeat;
    color: #fff;
}

#leftNav li.inbox a
{
    background: url(../images/icon-inbox.gif) 10% 50% no-repeat;
}
#leftNav li.inbox a:hover
{
    background: #cecece url(../images/icon-inbox.gif) 10% 50% no-repeat;
}
#leftNav li.inboxactive a
{
    background: #cecece url(../images/icon-inbox.gif) 10% 50% no-repeat;
    color: #fff;
}

#leftNav li.calendar a
{
    background: url(../images/icon-calendar.png) 10% 50% no-repeat;
}
#leftNav li.calendar a:hover
{
    background: #cecece url(../images/icon-calendar.png) 10% 50% no-repeat;
}
#leftNav li.calendaractive a
{
    background: #cecece url(../images/icon-calendar.png) 10% 50% no-repeat;
    color: #fff;
}

#leftNav li.key a
{
    background: url(../images/icon-key.png) 10% 50% no-repeat;
}
#leftNav li.key a:hover
{
    background: #cecece url(../images/icon-key.png) 10% 50% no-repeat;
}
#leftNav li.keyactive a
{
    background: #cecece url(../images/icon-key.png) 10% 50% no-repeat;
    color: #fff;
}

#leftNav li.awaiting a:hover
{
    background: #cecece url(../images/icon-Awaiting.png) 10% 50% no-repeat;
}

#leftNav li.awaiting a
{
    background: url(../images/icon-Awaiting.png) 10% 50% no-repeat;
}
#leftNav li.awaitingactive a
{
    background: #cecece url(../images/icon-Awaiting.png) 10% 50% no-repeat;
    color: #fff;
}

#leftNav li.actived a:hover
{
    background: #cecece url(../images/icon-Active.png) 10% 50% no-repeat;
}

#leftNav li.actived a
{
    background: url(../images/icon-Active.png) 10% 50% no-repeat;
}
#leftNav li.activedactive a
{
    background: #cecece url(../images/icon-Active.png) 10% 50% no-repeat;
    color: #fff;
}

/* Placement Left Nav
============================================================================================= */

#leftNav li.pendingPlacement a
{
    background: url(../images/IconPendingPlacement.png) 10% 50% no-repeat;
}

#leftNav li.pendingPlacementAct a
{	
    background: #cecece url(../images/IconPendingPlacement.png) 10% 50% no-repeat;
	color: #fff;
}

#leftNav li.pendingPlacement a:hover
{
    background: #cecece url(../images/IconPendingPlacement.png) 10% 50% no-repeat;
}

#leftNav li.arrangedPlacement a
{
    background: url(../images/IconArrangedPlacement.png) 10% 50% no-repeat;
}
#leftNav li.arrangedPlacementAct a
{
    background: #cecece url(../images/IconArrangedPlacement.png) 10% 50% no-repeat;
	color: #fff;
}
#leftNav li.arrangedPlacement a:hover
{
    background: #cecece url(../images/IconArrangedPlacement.png) 10% 50% no-repeat;
}

#leftNav li.progressPlacement a
{
    background: url(../images/IconInProgressPlacement.png) 10% 50% no-repeat;
}
#leftNav li.progressPlacementAct a
{
    background: #cecece url(../images/IconInProgressPlacement.png) 10% 50% no-repeat;
	color: #fff;
}
#leftNav li.progressPlacement a:hover
{
    background: #cecece url(../images/IconInProgressPlacement.png) 10% 50% no-repeat;
}

#leftNav li.completePlacement a
{
    background: url(../images/IconCompletePlacement.png) 10% 50% no-repeat;
}
#leftNav li.completePlacementAct a
{
    background: #cecece url(../images/IconCompletePlacement.png) 10% 50% no-repeat;
	color: #fff;
}
#leftNav li.completePlacement a:hover
{
    background: #cecece url(../images/IconCompletePlacement.png) 10% 50% no-repeat;
}

#leftNav li.canceledPlacement a
{
    background: url(../images/IconCancelled.png) 10% 50% no-repeat;
}
#leftNav li.canceledPlacementAct a
{
    background: #cecece url(../images/IconCancelled.png) 10% 50% no-repeat;
	color: #fff;
}
#leftNav li.canceledPlacement a:hover
{
    background: #cecece url(../images/IconCancelled.png) 10% 50% no-repeat;
}
/* Tabs
============================================================================================= */
#tabs
{
    margin: 20px 20px 20px -10px;
    padding: 10px 0 0 10px;
    border-bottom: 2px solid #e8e9e9;
}

#tabs ul
{
    font: 12px Arial;
    color: #5e5e5e;
    margin: 0 0 0 0;
    padding: 0 0 7px 0;
}

#tabs li
{
    display: inline;
    font: 12px Arial;
    color: #5e5e5e;
}

#tabs li a
{
    text-decoration: none;
    border: 2px solid #e8e9e9;
    padding: 7px 8px 7px 8px;
    font: 12px Arial;
    color: #5e5e5e;
    background: url(../images/tabs.png) repeat-x;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    -moz-border-radius-topleft: 7px;
    -moz-border-radius-topright: 7px;
    -webkit-border-top-left-radius: 7px;
    -webkit-border-top-right-radius: 7px;
}

#tabs li a.active
{
    color: #73ac32;
    padding: 7px 8px 7px 8px;
    border-bottom: 2px solid #fff;
}

#tabs li a:hover
{
    color: #73ac32;
    padding: 7px 8px 7px 8px;
    border-bottom: 2px solid #fff;
}

.TextStatusRed {
color: #FFFFFF;
background-color: #FF3333;
padding: 3px;

}
.TextStatusGreen {

color: #FFFFFF;
background-color: #009933;
padding: 3px;

}
.TextStatusOrange {

color: #FFFFFF;
background-color: #F90;
padding: 3px;

}
.TextStatusPurple {

color: #FFFFFF;
background-color:purple;
padding: 3px;

}


